control 3.23 KB
Newer Older
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92
Source: etlegacy
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 cmake,
 debhelper (>= 9),
 libcurl4-gnutls-dev,
 libfreetype6-dev,
 libglew-dev,
 libjpeg-dev,
 liblua5.3-dev,
 libminizip-dev,
 libogg-dev,
 libsdl2-dev,
 libvorbis-dev,
 pkg-config,
 zip,
 zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://www.etlegacy.com/
Vcs-Git: git://anonscm.debian.org/pkg-games/etlegacy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/etlegacy.git

Package: etlegacy
Architecture: any
Depends:
 etlegacy-mod (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 enemy-territory-data | game-data-packager
Description: Wolfenstein: Enemy Territory compatible client
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains the etlegacy engine for playing multiplayer online
 games. You must install the original game data of Wolfenstein: Enemy Territory
 in order to play the game. The necessary files can be legally obtained with
 game-data-packager.

Package: etlegacy-server
Architecture: any
Depends:
 adduser,
 etlegacy-mod (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 enemy-territory-data | game-data-packager
Description: Wolfenstein: Enemy Territory compatible dedicated server
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains the dedicated game server for Enemy Territory: Legacy
 suitable for permanent internet game servers. You do not need to install this
 package if you want to host a listen or LAN server with the etlegacy client.

Package: etlegacy-mod
Architecture: any
Depends:
 etlegacy-mod-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Enemy Territory: Legacy mod
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains the Enemy Territory Legacy mod which is compatible with
 64bit clients and servers.

Package: etlegacy-mod-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Enemy Territory: Legacy mod -- data
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains all arch-independent data files for the Enemy Territory
 Legacy mod.